calibre 0.8.29+dfsg-1 source package in Debian

Changelog

calibre (0.8.29+dfsg-1) unstable; urgency=low


  * New upstream release.
  * debian/control, debian/rules: Always depend on the python-qt4 which we
    build against. This will still not stop the PyQt4 guys to break their ABI
    with every single microrelease, but at least the dependency will
    automatically become tighter with every calibre rebuild now.
    (Closes: #651496)
  * debian/control: Drop python-django-tagging dependency, not used any more.
    (Closes: #651156)
  * debian/rules: Fix half of the manpages landing in the wrong path.
    (Closes: #646674)
  * debian/control: Drop dependency to python-encutils. calibre does not use
    it explicitly any more. (Closes: #649558)

 -- Martin Pitt <email address hidden>  Tue, 20 Dec 2011 16:02:01 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2011-12-20
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.8.29+dfsg-1.dsc 2.3 KiB cf751f9236508c106c294e64fe2583070b2e1af31113195d69b9b5f34ac29dfb
calibre_0.8.29+dfsg.orig.tar.xz 19.6 MiB d1e7b5c86fe6ae5fc3f9992869c058aa8b8de531bf346c8c9c760692433fcb75
calibre_0.8.29+dfsg-1.debian.tar.gz 18.6 KiB eec00f1708cf4a4e834924fd134b7e16b16d974c330e7a0ceae82aee76cb6e03

No changes file available.

Binary packages built by this source